package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for MallAgentApplicationQuery
 */
public class MallAgentApplicationQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String agentType;

    public java.lang.String getAgentType(){
        return this.agentType;
    }

    public void setAgentType(java.lang.String agentType){
        this.agentType = agentType;
    }

    private java.lang.Integer categoryId;

    public Integer getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(Integer categoryId) {
        this.categoryId = categoryId;
    }

    private java.lang.String query;

    public String getQuery() {
        return query;
    }

    public void setQuery(String query) {
        this.query = query;
    }

    private java.lang.String isSale;

    public String getIsSale() {
        return isSale;
    }

    public void setIsSale(String isSale) {
        this.isSale = isSale;
    }
}